RedHat AS3 kernel version incompatibility

  • GroundZero
  • Born
  • Born
  • GroundZero
  • Posts: 2
  • Loc: Philippines

Post 3+ Months Ago

Hi!
can anyone help? I have this Dell Optiplex running RedHat AS3 2.4.21-20.EL i686, I also have an Adaptec 39320 SCSI controller.
My problem is, when I install the controllers driver (rpm), the machine returns "No Prebuilt Module for 2.4.21-20.EL".
Can some give me a URL or anything of a new driver that is compatible with my current kernel version? I've tried every possible driver that I could download from adaptec support site, but still no luck.
  • Anonymous
  • Bot
  • No Avatar
  • Posts: ?
  • Loc: Ozzuland
  • Status: Online

Post 3+ Months Ago

  • Daemonguy
  • Moderator
  • Web Master
  • User avatar
  • Posts: 2700
  • Loc: Somewhere outside the box in Sarasota, FL.

Post 3+ Months Ago

http://www.adaptec.com/worldwide/suppor ... 0Linux%203

That what you are looking for?

Cheers.
  • GroundZero
  • Born
  • Born
  • GroundZero
  • Posts: 2
  • Loc: Philippines

Post 3+ Months Ago

Apprently thats not what I'm looking for. My card is 39320A...I've loooked already there, but I found nothing.

Post Information

  • Total Posts in this topic: 3 posts
  • Users browsing this forum: No registered users and 65 guests
  • You cannot post new topics in this forum
  • You cannot reply to topics in this forum
  • You cannot edit your posts in this forum
  • You cannot delete your posts in this forum
  • You cannot post attachments in this forum
 
cron
 

© 1998-2014. Ozzu® is a registered trademark of Unmelted, LLC.